.add_review_card {
  box-shadow: 0px 3px 5px #00000029;
  padding: 15px 20px;
  border-radius: 5px;
}
.add_review_card .rating-wrapper .wrapper {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.add_review_card .form_group .form-control {
  height: 120px;
  border: 1px solid #2d2d2d30;
  border-radius: 11px;
  color: #000000 !important;
  padding: 10px 18px;
  scrollbar-width: none;
  margin: 12px 0 20px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .add_review_card .wrapper svg {
    width: 20px !important;
    height: 20px !important;
  }
  .add_review_card {
    padding: 14px 15px;
  }
  .add_review_card .form_group .form-control {
    padding: 10px 12px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
}
@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .add_review_card {
    padding: 10px 14px;
  }
  .add_review_card .rating-wrapper .wrapper {
    font-size: 14px;
  }
}
